更新iOS11以及Xcode9beta项目遇到的坑

由于更新手机系统iOS11以及xcode9 beta,然后项目在xcode9运行出现一些错误:Compiling IB documents for earlier than iOS 7 is no longer supported.如截图


image.png

解决办法是:Builds for更改版本7之后,我更改成9.0


image.png

完美解决

推荐阅读更多精彩内容